/*
 Theme Name:     Twenty Seventeen Child Theme
 Theme URI:      http://triotech.co.il
 Description:    A Triotech child theme for use with WordPress Twenty Seventeen Theme.
 Author:         Triotech
 Author URI:     http://www.triotech.co.il
 Template:     twentyseventeen
 Version:        1.0.0
 Text Domain:  twenty-seventeen-child
*/
/* Add Custom CSS after this line */


@font-face {
    font-family: Zona;
    src: url("fonts/ZonaPro-Regular.otf") format("opentype");
}

@font-face {
    font-family: Zona-Light;
    src: url("fonts/ZonaPro-Thin.otf") format("opentype");
}

html body:lang(he), html button:lang(he), html input:lang(he), html select:lang(he), html textarea:lang(he) {
    font-family: 'Assistant', sans-serif !important;
}

html body:lang(en), html button:lang(en), html input:lang(en), html select:lang(en), html textarea:lang(en) ,html label:lang(en),.elementor-heading-title:lang(en),.elementor-text-editor:lang(en) {
    font-family: 'Zona', sans-serif !important;
}

.elementor-text-editor:lang(en) {
    font-family: 'Zona', sans-serif !important;
    font-size: 16px;
}

body {
    background-color: #091620;
}

ul, ol {
    margin: 0 0 1.5em;
    padding: 0em 1em;
text-align: justify;
}
p{
    text-align:justify;
}
:focus {
    outline: none!important;
}

#primary.content-area.full-width {
    max-width: 100% !important;
}

.single-post:not(.has-sidebar) #primary, .page.page-one-column:not(.twentyseventeen-front-page) #primary, .archive.page-one-column:not(.has-sidebar) .page-header, .archive.page-one-column:not(.has-sidebar) #primary {
    max-width: 1200px;
}

.navigation-top a {
    color: #223341;
    font-size: 18px;
    font-weight: 400;
}

.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {
    color: #223341;
}

.navigation-top .wrap {
    padding: 15px 0px !important;
}

.navigation-top {
}

.navigation-top #site-navigation {
    float: right;
}

.navigation-top .custom-logo-link {
    float: left;
    max-height: 60px;
}

.navigation-top #site-navigation:lang(en) {
    float: left;
}

.navigation-top .custom-logo-link:lang(en) {
    float: right;
    max-height: 60px;
}

.wrap {
    max-width: 1200px;
}

.team-wrapper {
}

.team-wrapper .single-team {
    width: 20%;
    display: inline-block;
	text-align:center;
}

.team-wrapper .single-team .team-image {
}

.team-wrapper .single-team .team-image img:hover {
    transition: filter .5s ease-in-out;
    -webkit-filter: grayscale(0%);
    /* Ch 23+, Saf 6.0+, BB 10.0+ */
    filter: grayscale(0%);
    /* FF 35+ */
}

.team-wrapper .single-team .team-image img {
    -webkit-filter: grayscale(100%);
    /* Ch 23+, Saf 6.0+, BB 10.0+ */
    filter: grayscale(100%);
    /* FF 35+ */
}

.team-wrapper .single-team .team-info {
    font-size: 17px;
    color: #ffffff;
}

.team-wrapper .single-team .team-info:lang(en) {
    font-size: 15px;
    color: #ffffff;
}

.team-wrapper .single-team .team-info .entry-title {
    display: inline-block;
    font-size: 17px;
    color: #ffffff;
    font-weight: normal;
    text-transform: none;
    letter-spacing: inherit;
}

.team-wrapper .single-team .team-info .entry-title:lang(en) {
    font-size: 15px;
}

.team-wrapper .single-team .team-info .entry-role {
    display: inline-block;
}

.team-stripe img {
    top: -5px;
    right: 35px;
    position: relative;
}
.team-stripe img:lang(en) {
    top: -5px;
    left: 35px;
    right:inherit;
    position: relative;
}
.team-wrapper .single-team a img {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    max-width: 279px;
    width: 90%;
}

.single-team .post-thumbnail a img {
    width: 100%;
}

.single-team .post-thumbnail a:hover img,.single-team .post-thumbnail a:focus img {
    opacity: 1;
}

.single-team .site-content-contain {
    background-color: #091620;
    padding-top: 60px;
}

.single-team .entry-header {
    width: 45%;
    float: right;
    color: #fff;
}

.single-team .entry-header:lang(en) {
    width: 45%;
    float: left;
    color: #fff;
}

.single-team .entry-header p {
    font-size: 17px;
}

.single-team .entry-header p:lang(en) {
    font-size: 16px;
}

.single-team .post-thumbnail {
    width: 50%;
    float: left;
    position: relative;
}

.single-team .post-thumbnail:lang(en) {
    width: 50%;
    float: right;
    position: relative;
}

.single-team .entry-content {
    clear: both;
    color: #fff;
}
.single-team .entry-content h3 {
    font-weight: 800!important;
    letter-spacing: 2px !important;
}
.single-team .entry-content h3 ,.single-team .entry-content label ,.single-team .entry-content a {
    color: #fff;
    display: inline-block;
    margin-left: 5px;
    font-weight: 400;
    font-size: 17px;
}

.single-team .entry-content h3:lang(en) ,.single-team .entry-content label:lang(en) ,.single-team .entry-content a:lang(en) {
    color: #fff;
    display: inline-block;
    margin-left: 0px;
    margin-right: 5px;
    font-weight: 400;
    font-size: 16px;
}

.single-team .entry-content .info-col:first-child {
    width: 50%!important;
}

.single-team .entry-content .info-col {
    width: 20%;
    float: right;
    font-size: 17px;
}
.single-team .entry-content .info-col:nth-child(3){
	 width: 30%;
}
.single-team .entry-content .info-col:lang(en) {
    width: 20%;
    float: left;
    font-size: 17px;
}
.single-team .entry-content .info-col:lang(en):nth-child(3){
	 width: 30%;
}
.single-team .entry-content .info-col ul {
    list-style-type: none;
    padding-right: 0px;
    margin-bottom:0;
}

.single-team .entry-content .info-col ul:lang(en) {
    list-style-type: none;
    padding-right: 0px;
    padding-left: 0px;
    text-align: left;
    margin-right: 20px;
}
/*
.single-team .entry-content .info-col ul li:before {
    content: '-';
    position: absolute;
    margin-right: -10px;
}

.single-team:lang(en) .entry-content .info-col ul li:before {
    content: '-';
    position: absolute;
    margin-left: -10px;
    margin-right: auto;
}
*/
.single-team .entry-content .info-col p {
    margin-bottom: 0;
}

.single-team .entry-content .info-col p:lang(en) {
    font-size: 16px;
}

.main-title {
    clear: both;
    width: 100%;
    float: right;
}

.main-title h1 {
    font-size: 28px;
    float: right;
    font-weight: 400 !important;
    line-height: 40px;
}

.main-title:lang(en) {
    clear: both;
    width: 100%;
    float: left;
}

.main-title h1:lang(en) {
    font-size: 28px;
    float: left;
    font-weight: 400 !important;
    line-height: 40px;
}

.main-title span {
    font-size: 28px;
    font-weight: 400;
    line-height: 40px;
}

.main-title span:before {
    content: "-";
    width: 20px;
    display: inline-block;
    text-align: center;
}

.single-team .small-stripe {
    position: absolute;
    bottom: 30%;
    left: -18.5%;
    z-index: 9;
}

.single-team .small-stripe:lang(en) {
    position: absolute;
    bottom: 30%;
    right: -18.5%;
    left: inherit;
    z-index: 9;
}

.single-team .small-stripe img {
    width: 10vw;
    max-width: 185px;
}

.single-team .small-stripe img:lang(en) {
    width: 10vw;
    max-width: 185px;
}

.expertise-side-menu {
    padding-top: 10px;
}

.expertise-side-menu ul {
    list-style: none;
    padding: 0;
}

.expertise-side-menu ul li {
    font-size: 17px;
    color: #FFF;
    border-top: 1px solid #fff;
    padding: 10px 0;
    width: 70%;
text-align: initial;
}

.expertise-side-menu ul li a {
    color: #FFF;
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
    .team-wrapper .single-team {
        width:25%;
    }
}

@media only screen and (max-width: 768px) and (min-width: 481px) {
    .team-wrapper .single-team {
        width:33%;
    }
}

@media only screen and (max-width: 480px) and (min-width: 320px) {
    .team-wrapper .single-team {
        width:50%;
    }
}

@media screen and (min-width: 48em) {
    .main-navigation a {
        padding: 0.75em 0.5em;
    }

    .main-navigation a:lang(en) {
        font-family: Zona-Light;
        font-size: 17px;
    }

    .nav-title-icon-wrapper {
        position: relative;
        text-align: center;
        width: 2em;
        margin: 0 10px;
    }

    .post-navigation .nav-previous {
        float: right;
        width: 50%;
        text-align: right;
    }

    .post-navigation .nav-next {
        float: left;
        text-align: left;
        width: 50%;
    }

    .post-navigation .nav-previous:lang(en) {
        float: left;
        text-align: left;
        width: 50%;
    }

    .post-navigation .nav-next:lang(en) {
        float: left;
        width: 35%;
        text-align: right;
    }

    .navigation-top .wrap {
        max-width: 1700px !important;
    }

    .custom-logo-link img, body.home.title-tagline-hidden.has-header-image .custom-logo-link img, body.home.title-tagline-hidden.has-header-video .custom-logo-link img {
        max-width: 250px;
        max-height: 60px;
    }

    .single-team .wrap {
        padding-left: 3em;
        padding-right: 3em;
    }

    .wrap {
        max-width: 1700px;
    }

    .single-expertise .wrap {
        max-width: 100%;
        padding: 0;
    }

    .site-content {
        padding: 0em 0 0 !important;
    }
}

@media (min-width: 768px) {
    .triotech-column.triotech-col-10 {
        width:10%
    }

    .triotech-column.triotech-col-11 {
        width: 11.111%
    }

    .triotech-column.triotech-col-12 {
        width: 12.5%
    }

    .triotech-column.triotech-col-14 {
        width: 14.285%
    }

    .triotech-column.triotech-col-16 {
        width: 16.666%
    }

    .triotech-column.triotech-col-20 {
        width: 20%
    }

    .triotech-column.triotech-col-25 {
        width: 25%
    }

    .triotech-column.triotech-col-30 {
        width: 30%
    }

    .triotech-column.triotech-col-33 {
        width: 33.333%
    }

    .triotech-column.triotech-col-40 {
        width: 40%
    }

    .triotech-column.triotech-col-50 {
        width: 50%
    }

    .triotech-column.triotech-col-60 {
        width: 60%
    }

    .triotech-column.triotech-col-66 {
        width: 66.666%
    }

    .triotech-column.triotech-col-70 {
        width: 70%
    }

    .triotech-column.triotech-col-75 {
        width: 75%
    }

    .triotech-column.triotech-col-80 {
        width: 80%
    }

    .triotech-column.triotech-col-83 {
        width: 83.333%
    }

    .triotech-column.triotech-col-90 {
        width: 90%
    }

    .triotech-column.triotech-col-100 {
        width: 100%
    }

    .site-info {
        float: none;
        padding: 0.7em 0 0.7em 0;
        width: 100%;
        margin: 0 auto;
        border-top: 1px solid #fff;
        color: #fff;
        font-size: 12px;
    }
}

@media (max-width: 768px) {
    .triotech-column.triotech-col-10 {
        width: 100%;
    }

    .triotech-column.triotech-col-11 {
        width: 100%;
    }

    .triotech-column.triotech-col-12 {
        width: 100%;
    }

    .triotech-column.triotech-col-14 {
        width: 100%;
    }

    .triotech-column.triotech-col-16 {
        width: 100%;
    }

    .triotech-column.triotech-col-20 {
        width: 100%;
    }

    .triotech-column.triotech-col-25 {
        width: 100%;
        padding: 0 5%;
    }

    .triotech-column.triotech-col-30 {
        width: 100%;
    }

    .triotech-column.triotech-col-33 {
        width: 100%;
    }

    .triotech-column.triotech-col-40 {
        width: 100%;
    }

    .triotech-column.triotech-col-50 {
        width: 100%;
        padding: 0 5%;
    }

    .triotech-column.triotech-col-60 {
        width: 100%;
    }

    .triotech-column.triotech-col-66 {
        width: 100%;
    }

    .triotech-column.triotech-col-70 {
        width: 100%;
    }

    .triotech-column.triotech-col-75 {
        width: 100%;
    }

    .triotech-column.triotech-col-80 {
        width: 100%;
    }

    .triotech-column.triotech-col-83 {
        width: 100%;
    }

    .triotech-column.triotech-col-90 {
        width: 100%;
    }

    .triotech-column.triotech-col-100 {
        width: 100%;
        padding: 0 5%;
    }

    .single-expertise .expertise-side-menu {
        padding-top: 10px;
        padding-right: 0 !important;
        padding-left: 0!important;
    }

    .main-title h1,.main-title h1:lang(en) {
        font-size: 20px!important;
    }

    .main-title span {
        font-size: 15px!important;
    }
}

.site-info {
    float: none;
    padding: 0.7em 0 0.7em 0;
    width: 100%;
    margin: 0 auto;
    border-top: 1px solid #fff;
    color: #fff;
    font-size: 12px;
}

.site-info .left {
    float: left;
    position: relative;
}

.site-info .left:lang(en) {
    float: right;
}

.triotech-row {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 60px 0px 0px 0px;
    color: #fff;
}

.single-expertise .content-area {
    background-color: #091620;
}

.single-expertise .expertise-title h1 {
    line-height: 1;
    font-size: 28px;
}

.single-expertise .expertise-side-menu {
    padding-top: 10px;
    padding-right: 80px;
}

.single-expertise .expertise-side-menu:lang(en) {
    padding-top: 10px;
    padding-right: 0px;
    padding-left: 80px;
}

.single-expertise .expertise-content {
    font-size: 17px;
}

.companies-box {
    list-style: none;
    margin: 50px 0;
	padding-right:0;
}

.companies-box li {
    display: inline-block;
    text-align: center;
	min-width:135px;
}

.companies-box .logo {
    margin-bottom: 20px;
}

.companies-box .logo img {
    max-height: 100px;
}

.companies-box .name {
    padding: 0px 3px 0px 0px;
    border-right: 1px solid;
    font-size: 16px;
    line-height: 16px;
}
.companies-box .name:lang(en){
   border-right: 0;
    border-left: 1px solid;  
}
.companies-box li:first-child .name {
    border-right: 0;
}
.companies-box li:first-child .name:lang(en) {
    border-left: 0;
}
.team-list {
    list-style: none;
}

.team-list li {
    float: right;
    padding-left: 35px;
    padding-bottom: 10px;
}

.team-list li:lang(en) {
    display: inline-block;
    padding-left: 0px;
    padding-right: 35px;
    font-size: 14px;
    float:left;
    text-align: l;
}
.team-list li:lang(en):nth-child(5){
     padding-right: 0px;
}
.team-list li a {
    color: #fff;
}

.team-list li span {
    display: block;
}

.team-list li span img {
    height: 145px;
}

.team-list li span img:hover {
    transition: filter .5s ease-in-out;
    -webkit-filter: grayscale(0%);
    /* Ch 23+, Saf 6.0+, BB 10.0+ */
    filter: grayscale(0%);
    /* FF 35+ */
}

.team-list li span img {
    -webkit-filter: grayscale(100%);
    /* Ch 23+, Saf 6.0+, BB 10.0+ */
    filter: grayscale(100%);
    /* FF 35+ */
}

.white-strip-right {
    position: absolute !important;
    bottom: -3.5vw;
    z-index: 9;
    right: -3vw;
}

.white-strip-right img {
    width: 11.7vw;
}

.awards-box .awards-top-images .elementor-widget-image {
    display: inline-block;
    margin-bottom: 18px;
    margin-left: 2%;
}

.awards-box .awards-top-images .elementor-widget-image:last-child {
    margin-left: 0%;
}

.awards-box .awards-top-images .elementor-widget-image:lang(en) {
    display: inline-block;
    margin-bottom: 18px;
    margin-left: 0%;
    margin-right: 2%;
}

.awards-box .awards-top-images .elementor-widget-image:last-child:lang(en) {
    margin-left: 0%;
    margin-right: 0%
}

.awards-box .elementor-column.elementor-col-66 {
    width: 460px;
}

.awards-box .elementor-column.elementor-col-33 {
    width: 160px;
}

.awards-box .elementor-column.elementor-col-33 .elementor-widget-image {
    margin-bottom: 18px;
}

.awards-box.elementor-section .elementor-container {
    margin: 0 ;
}

.join-form-wrapper .elementor-field-type-submit {
    margin-top: 15px;
}

.join-form-wrapper .elementor-field-type-submit .elementor-button {
    padding: 0;
    background-image: url(/wp-content/uploads/2018/01/join-us-btn-small.png);
    background-position: top right;
    background-repeat: no-repeat;
    background-size: auto;
    min-width: 215px;
}

.join-form-wrapper {
    max-width: 50%;
}

.contact-form-wrapper .elementor-field-type-submit .elementor-button {
    padding: 0;
    background-image: url(/wp-content/uploads/2018/01/contact-us-btn.png);
    background-position: top right;
    background-repeat: no-repeat;
    background-size: auto;
    min-width: 90px;
    min-height: unset !important;
}

.contact-form-wrapper::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #091620;
}

.contact-form-wrapper::-moz-placeholder {
    /* Firefox 19+ */
    color: #091620;
}

.contact-form-wrapper:-ms-input-placeholder {
    /* IE 10+ */
    color: #091620;
}

.contact-form-wrapper:-moz-placeholder {
    /* Firefox 18- */
    color: #091620;
}

.site-footer .wrap {
    padding-bottom: 0;
    padding-top: 0;
    max-width: 985px;
    padding: 0;
}

.site-footer {
    padding-top: 20px !important;
    background-color: #091620;
    border: 0;
    margin-top: 0;
    padding: 20px;
}

.has-strip {
}

.has-strip:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 10%;
    width: 10vw;
    max-width: 185px;
    height: 13vw;
    height: 100%;
    max-height: 234px;
    margin: 0 5px 0 0;
    background: url(/wp-content/uploads/2018/01/single-team-white-strip.png) no-repeat;
    z-index: 99;
}

.has-strip.en:before {
    content: "";
    position: absolute;
    right: 0;
    left: inherit;
    bottom: 10%;
    width: 10vw;
    max-width: 185px;
    height: 13vw;
    height: 100%;
    max-height: 234px;
    margin: 0 0px 0 5px;
    background: url(/wp-content/uploads/2018/07/single-team-white-strip-en.png) no-repeat;
    z-index: 99;
}

.custom-header.has-strip:before {
    bottom: 20%;
}

.site-info a {
    color: #fff !important;
    box-shadow: none !important;
}

.post-navigation {
    font-weight: 800;
    margin: 0;
}

.post-navigation .nav-links {
    padding: 0;
    font-size: 17px;
    max-width: 195px;
}

.post-navigation .nav-links:lang(en) {
    padding: 0;
    font-size: 17px;
    max-width: 300px;
}

.nav-box {
    max-width: 200px;
    position: relative;
    max-height: 25px;
}

.nav-box:lang(en) {
    max-width: 300px;
    position: relative;
    max-height: 25px;
}

.all-expertise {
    width: 21px;
    height: 21px;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.post-navigation .nav-links a {
    box-shadow: none;
}

.nav-subtitle {
    background: transparent;
    color: #fff;
    display: block;
    font-size: 17px;
    text-transform: uppercase;
    font-weight: normal;
}

.nav-subtitle:lang(en) {
    background: transparent;
    color: #fff;
    display: block;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: normal;
}

.post-navigation a:focus .icon, .post-navigation a:hover .icon {
    color: #fff;
}

@media (max-width: 768px) {
    .custom-header {
        display:none !important;
    }

    .main-navigation li {
        text-align: right;
    }

    .navigation-top .custom-logo-link {
        position: relative;
        left: 0;
        width: 100%;
        padding: 0;
        text-align: center;
    }

    .elementor-page .site-footer {
        margin-top: 0;
        padding: 20px;
    }

    .js .menu-toggle {
        display: block;
        margin: 0;
    }

    .has-strip:before {
        display: none;
    }

    .expertise-side-menu ul li {
        width: 100%;
    }

    .single-expertise .wrap {
        padding-left: 0;
        padding-right: 0;
    }

    .triotech-row {
        width: 100%;
        display: block;
        padding: 30px 0px 0px 0px;
        color: #fff;
    }

    .expertise-side-menu ul {
        margin: 0 !important;
    }

    .navigation-top #site-navigation {
        float: right;
        width: 100%;
    }

    .companies-box li {
        display: inline-block;
        text-align: center;
        width: 49%;
        margin-bottom: 30px;
    }

    .companies-box .name {
        border-right: 0px solid!important;
    }

    .site-content {
        padding: 0;
    }

    .single-team .entry-header {
        width: 100%;
        float: none;
        color: #fff;
    }

    .single-team .entry-header:lang(en) {
        width: 100%;
        float: none;
        color: #fff;
    }

    .single-team .post-thumbnail {
        width: 100%;
        float: none;
        position: relative;
    }

    .single-team .post-thumbnail:lang(en) {
        width: 100%;
        float: none;
        position: relative;
    }

    .single-team .entry-content .info-col {
        width: 100%;
        float: none;
    }

    .single-team .entry-content .info-col:lang(en) {
        width: 100%;
        float: none;
    }

    .single-team .small-stripe {
        display: none;
    }
}

/******credit-box***********/
.credit-content {
    padding-top: 5px;
    border-radius: 10px;
    left: 0;
    bottom: 30%;
    position: absolute;
    width: 180px;
    border: 2px solid;
    text-align: center;
    height: 60px;
}
.credit-content:lang(en) {
  
    right: 0;
    left:inherit;


}

.credit-content-container {
    height: 100px;
    text-align: center;
    float: left;
    width: 200px;
    cursor: pointer;
    font-weight: bold;
    font-size: 12px;
    color: white;
    left: 0;
    position: absolute;
    bottom: -15px;
}
.credit-content-container:lang(en)
{
    float: right;
    right:0!important;
    left:inherit!important;
}
#credit {
    left: 0;
    position: absolute;
    bottom: 0;
}
#credit:lang(en) {
    right: 0;
    left:inherit;
    position: absolute;
    bottom: 0;
}
.credit-content a {
    color: white;
}

.credit-content div {
    margin-top: 5px;
}
.custom-logo-link img {
    width: 245px;
}